BANK KALTENG - Bug #1092

[ESS] Attendance - Approval Name dibuat Default
04/21/2022 02:45 PM - Mega Yunita

Status: Closed Start date: 04/21/2022
Priority: Urgent Due date: 04/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf,

Mohon bantuannya untuk : "
- Membuat tampilan combobox pada field Approval Name di form pengajuan Attendance default value "Direktur Umum", namun
tetap bisa memilih direktorat lain jika Direktur Umumnya tidak ada.

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : My Workplace > Request > Attendence

Semoga dapat dimengerti

Terimakasih
History

#1 - 05/13/2022 09:06 AM - Mr. Yusuf
- Status changed from New to QA Test

#2 - 10/25/2022 08:15 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Mega Yunita

#3 - 10/25/2022 09:38 AM - Mega Yunita
- Status changed from QA Test to Closed
